=== debian/changelog ===
parrot-menu (3:7.0.2) echo-updates; urgency=medium

  * Bump debian version.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 06 Nov 2025 03:15:16 +0100

parrot-menu (7.0.1) echo-updates; urgency=medium

  * Fix golang build system.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 06 Nov 2025 02:49:17 +0100

parrot-menu (7.0.0) echo-updates; urgency=medium

  * Add golang dependency
  * Fix control file
  * Rebuild for Parrot 7.0

 -- Dario "danterolle" Camonita <danterolle@parrotsec.org>  Mon, 03 Nov 2025 11:59:16 +0100

parrot-menu (2:2025.10.30) echo-updates; urgency=medium

  * Add pkexec dependency.

 -- Dario "danterolle" Camonita <danterolle@parrotsec.org>  Thu, 30 Oct 2025 12:36:44 +0100

parrot-menu (2:2025.06.31) lory-updates; urgency=medium

  * Add evil-winrm-py desktop launcher.

 -- Dario "danterolle" Camonita <danterolle@parrotsec.org>  Fri, 03 Oct 2025 11:09:30 +0200

parrot-menu (2:2025.06.30) lory-updates; urgency=medium

  * Fix starkiller launcher.
  * Update Sliver launchers.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Mon, 30 Jun 2025 10:00:08 +0200

parrot-menu (2:2025.06.26) lory-updates; urgency=medium

  * Update Caido icon.
  * Merge backdoor-factory launchers.
  * Add missing netcat launcher.
  * Update sbd and dbd launchers.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 26 Jun 2025 16:31:25 +0200

parrot-menu (2:2024.12.05) lory-updates; urgency=medium

  * Add Caido launcher and icon.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 05 Dec 2024 18:49:08 +0100

parrot-menu (2:2024.08.06) lory; urgency=medium

  [ danterolle ]
  * feat: add generate_icons.py for icon generation from .png file and netexec desktop entry
  * fix(netexec): correct exec command and category
  * add new desktop entries (kismet, cutycapt, above, urlcrazy, ext3grep and more)
  * add more desktop entries (defectdojo, nipper, jsql...)
  * add more entries (bloodhound, faraday, evilgrade, etc...)
  * add more desktop entries (dnswalk, fang, rcrack, setoolkit...)
  * add desktop entries (starkiller, proxychains4, dnsrecon and more)
  * remove duplicate setoolkit desktop entry
  * add username-anarchy desktop entry

  [ Lorenzo "Palinuro" Faletra ]
  * update firefox-esr profile manager launcher

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Tue, 06 Aug 2024 18:30:41 +0200

parrot-menu (2:2024.02.29) lory-updates; urgency=medium

  [ Nong Hoang Tu ]
  * Add export PATH to other scripts to prevent missing file

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Sat, 09 Mar 2024 21:57:10 +0100

parrot-menu (2:2024.02.28) lory-updates; urgency=medium

  [ Nong Hoang Tu ]
  * Remove faraday-gtk
  * Remove faraday-gtk launcher
  * Restore PATH in menuexec. Fix for various command not found problem

  [ Lorenzo "Palinuro" Faletra ]
  * Upload package.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Wed, 28 Feb 2024 18:50:03 +0100

parrot-menu (2:2024.02.19) lory-updates; urgency=medium

  * Update servicexg.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Mon, 19 Feb 2024 14:55:08 +0100

parrot-menu (2:2024.01.30) lory; urgency=medium

  * Remove PATH from launcher scripts.
  * Add missing shell call when launching a command.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Tue, 30 Jan 2024 23:22:22 +0100

parrot-menu (2:2023.08.01) parrot-updates; urgency=medium

  [ Nong Hoang Tu ]
  * Shorter name for burpsuite legacy
  * Shorter name, new execute method for burpsuite
  * Add new name of wireshark original launcher
  * Update launchers for powershell-empire
  * Add bddisasm launcher
  * Fix wrong executable name of bddisasm
  * Fix file name typo
  * Add gospider
  * Add launcher for inetsim
  * Add arjun
  * Add woeusb launcher
  * Bump new version
  * Update changelog for 2:2023.03.06 release
  * Add icon to woeusb-ng launcher
  * Fix shebang
  * Update nessus launcher
  * Improve shell syntax
  * Improve bash sytnax
  * Fix wrong bash path
  * Try fixing quote problem
  * Restore "improvement change" because fuck bash
  * Improve notification when start / stop service
  * Improve message when command is executed

  [ Lorenzo "Palinuro" Faletra ]
  * Import new GIT version.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Tue, 01 Aug 2023 20:57:54 +0200

parrot-menu (2:2023.04.14) parrot-updates; urgency=medium

  [ Nong Hoang Tu ]
  * Restore original launcher for firefox and firefox-esr
  * Searchsploit launcher belongs to exploitdb-tiny
  * Fix wrong section name format caused wrong display in English
  * fix rz-bin case
  * Fix parrot-mdb-tables icon
  * Shorter gvm names
  * Shorter metasploit name
  * Use custom icon for powersploit
  * Fix powershell launcher
  * Add s3scanner launcher
  * Improve error msg when check launchers
  * Add olefile launcher
  * Add ftguess launcher
  * Add ezhexviewer launcher
  * Fix grammar
  * Fix missing oletools config for categories
  * Fix typo in category section

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Fri, 14 Apr 2023 18:49:29 +0200

parrot-menu (2:2022.09.18) parrot-updates; urgency=medium

  [ Nong Hoang Tu ]
  * Add firefox's original launcher to blacklist

  [ Lorenzo "Palinuro" Faletra ]
  * Rebuild package.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Sat, 17 Sep 2022 18:04:08 +0200

parrot-menu (2:2022.09.17) parrot-updates; urgency=medium

  * add gitignore agian
  * Add launcher for geoiplookup
  * Add new section for oletools, and launchers for oletools
  * Add more launchers for oletools

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Sat, 17 Sep 2022 14:04:26 +0200

parrot-menu (2:2022.09.12) parrot-updates; urgency=medium

  * Improve error msg
  * Add hardcoded path. Fix false positive for games

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Mon, 12 Sep 2022 16:29:38 +0200

parrot-menu (2:2022.09.07) parrot-updates; urgency=medium

  * Add censys launcher
  * Update shodan name

