## parrot-menu 7.0.15

=== debian/changelog ===
parrot-menu (3:7.0.15) echo; urgency=medium

  * Fix goshs icon path.
  * Fix postgresql icon.

 -- Dario "danterolle" Camonita <danterolle@parrotsec.org>  Mon, 15 Dec 2025 16:28:03 +0000

parrot-menu (3:7.0.14) echo; urgency=medium

  * Add blacklist for checkValidBinary in launcher-updater.

 -- Dario "danterolle" Camonita <danterolle@parrotsec.org>  Mon, 15 Dec 2025 16:19:28 +0000

parrot-menu (3:7.0.13) echo; urgency=medium

  * Add goshs icons.

 -- Dario "danterolle" Camonita <danterolle@parrotsec.org>  Mon, 15 Dec 2025 15:32:07 +0000

parrot-menu (3:7.0.12) echo; urgency=medium

  * Improve warning messages for launcher updater app.
  * Add recon-ng icon.

 -- Dario "danterolle" Camonita <danterolle@parrotsec.org>  Mon, 15 Dec 2025 15:24:29 +0000

parrot-menu (3:7.0.11) echo; urgency=medium

  * Add kerberoast and hexstrike-ai desktop entry.

 -- Dario "danterolle" Camonita <danterolle@parrotsec.org>  Mon, 15 Dec 2025 14:43:50 +0000

parrot-menu (3:7.0.10) echo; urgency=medium

  * Update more icons. 

 -- Dario "danterolle" Camonita <danterolle@parrotsec.org>  Mon, 15 Dec 2025 14:42:54 +0000

parrot-menu (3:7.0.9) echo; urgency=medium

  * Add /usr/share/parrot-menu/applications path.

 -- Dario "danterolle" Camonita <danterolle@parrotsec.org>  Mon, 15 Dec 2025 12:45:55 +0000

parrot-menu (3:7.0.8) echo; urgency=medium

  * Enable AI Tools category.

 -- Dario "danterolle" Camonita <danterolle@parrotsec.org>  Sat, 13 Dec 2025 19:20:11 +0000

parrot-menu (3:7.0.7) echo; urgency=medium

  * Update GNU Radio icons. 

 -- Dario "danterolle" Camonita <user@parrot>  Sat, 13 Dec 2025 19:01:31 +0000

parrot-menu (3:7.0.6) echo; urgency=medium

  * Update more icons.

 -- Dario "danterolle" Camonita <user@parrot>  Sat, 13 Dec 2025 18:48:21 +0000

parrot-menu (3:7.0.5) echo; urgency=medium

  * Update icons: kismet, backdoorfactory, ike-scan, and many more.

 -- Dario "danterolle" Camonita <danterolle@parrotsec.org>  Sat, 13 Dec 2025 18:31:34 +0000

parrot-menu (3:7.0.4) echo; urgency=medium

  * Generate both 1x and HiDPI icon sets.
  * Strip `.png` extension from Icon field in desktop entries.
  * Rename parrot- to parrot_ icons to avoid conflicts with the main icon
    theme.
  * Fix parrot_xspy invalid escape sequence.

 -- Dario "danterolle" Camonita <danterolle@parrotsec.org>  Sat, 13 Dec 2025 17:49:07 +0000
