=== debian/control ===
Source: parrot-menu
Section: tasks
Priority: optional
Maintainer: Parrot Dev Team <team@parrotsec.org>
Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>,
           Nong Hoang "Dmknght" Tu <dmknght@parrotsec.org>
Build-Depends: debhelper-compat (=12),
               nim,
Standards-Version: 4.5.0

Package: parrot-menu
Architecture: any
Depends: ${misc:Depends}, policykit-1, xdg-utils, libc6
Breaks: dradis (<< 3.1.0~rc2)
Replaces: mate-menus, libgarcon-common
Description: Parrot GNU/Linux custom menu
 This package provides a custom menu for Parrot GNU/Linux.
 .
 It is used by any destkop that complies with the Freedesktop menu
 specification at http://standards.freedesktop.org/menu-spec/menu-spec-1.0.html
